Bug 144582 - psresize man-page bug
Summary: psresize man-page bug
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: psutils   
(Show other bugs)
Version: 2
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-08 20:14 UTC by Julius Smith
Modified: 2012-03-16 18:34 UTC (History)
0 users

Fixed In Version: 1.17-24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-10 09:40:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Julius Smith 2005-01-08 20:14:45 UTC
Description of problem:

The psresize man page was evidently made from a copy of the one for
psnup.  The author forgot to overwrite the one-line description of
psresize at the very beginning, which says "psresize - multiple pages
per sheet".  It should instead say something like "psresize - rescale
and center the pages of a PostScript file".

Version-Release number of selected component (if applicable):
psutils-1.17-22

How reproducible: man psresize

Comment 1 Tim Waugh 2005-01-10 09:40:34 UTC
Thanks.  Fixed in psutils-1.17-24.


Note You need to log in before you can comment on or make changes to this bug.